» Ubuntu » Paquets

Error

two or more packages specified (pidgin-dbg hardy-backports)